a:link {
	text-decoration: none;
	color: #3D4647;
}

a:visited {
	text-decoration: none;
	color: #3D4647;
}

a:hover {
	text-decoration: underline;
	color: #5BB73B;
}

a:active {
	text-decoration: none;
}
body, td, input, select{
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #3D4647;
}
.title{
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	/* width:190px; */
	line-height:32px;width:10px;word-break: keep-all;white-space: nowrap;
	font-size:16px;
	text-align:right;
	padding-right:15px;
	vertical-align:top;
}
.input {
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 30px;
	width: 225px;
	margin-left: 4px;
}
.input-area{
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:50px;
	margin-left:4px;
}
.input-phone{
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:120px;
}
.input-ext{
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:50px;
}
.select{
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:250px;
	height:24px;
}
.radio{
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 28px;
}
.redColor{
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	color:#d91c29;
	vertical-align:middle;
}
.openRegForm{
	cursor:pointer;
}
#regForm{
}

.regForm{
	/*background-image: url('../images/PTC_900px.jpg');*/
	background-color: #F8F8F8;
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	margin-top: -5px;
	/* border: 1px solid #cccccc; */
	/*border-top: 0px;*/
	padding-bottom: 10px;
}

.success {
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	line-height: 26pt;
	text-align: center;
}
.tip{
	font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding-left:4px;
}
